DH_HASKELL_BLURBS(1)

NAME
dh_haskell_blurbs - standard haskell package description blurbs

SYNOPSIS
dh_haskell_blurbs [debhelper options] [--type=blurb-type]

DESCRIPTION
dh_haskell_blurbs is a Debhelper program that provides substvars for standard blurbs in Haskell package descriptions. You can use it like this: "${haskell:Blurb}"

or like that: "${haskell:Blurb}"

SEE ALSO
debhelper(7)

AUTHOR
Joachim Breitner <nomeata@debian.org>